[Desktop Entry]
Encoding=UTF-8
Name=KNewsTicker config frontend
Name[af]=K-nuustikker opstelling voorprogram
Name[ar]=واجهة لضبط مجدد الأخبار
Name[az]=KNewsTİcker quraşdırma axtar üzü
Name[bg]=Настройки на монитора за новини
Name[bs]=KNewsTicker konfiguracijski frontend
Name[ca]=Interfície de configuració per a KNewsTicker
Name[cs]=Nastavení KNewsTickeru
Name[da]=KNewsTicker config-grænseflade
Name[de]=Oberfläche zur Einrichtung von KNewsTicker
Name[el]=KNewsTicker μάσκα ρύθμισης
Name[eo]=Agordilo por Novaĵprezentilo
Name[es]=Interfaz de configuración de KNewsTicker
Name[et]=Uudiste jälgimise seadistamine
Name[fi]=Uutisnäyttäjä asetukset
Name[fr]=Interface pour la configuration du téléscripteur
Name[he]=ממשק לקביעת התצורה של KNewsTicker
Name[hr]=Sučelje za podešavanje KNewsTicker-a
Name[hu]=A KNewsTicker grafikus felületű beállítóprogramja
Name[is]=Stillingatól Fréttastrimils
Name[it]=Configurazione KNewsTicker
Name[ja]=ニュース ティッカー設定フロントエンド
Name[ko]=K새소식 표시기 설정 도구
Name[lt]=KNewsTicker derinimo išorinė programa
Name[lv]=KZiņuTikkera konfig frontends
Name[mk]=KNewsTicker графичка алатка за конфигурација
Name[mn]=Мэдээний Дэлгэцийн Тохируулга
Name[mt]=Faċċata konfig. KNewsTicker
Name[nb]=Oppsettsmodul for KNewsTicker
Name[nl]=KNewsTicker instellen
Name[nn]=Oppsett av KNewsTicker
Name[nso]=Mafelelo a ka pele a peakanyo ya Seswai sa KDitaba
Name[pl]=Konfiguracja KNewsTicker
Name[pt]=Configuração das Notícias
Name[pt_BR]=Interface de configuração do KNewsTicker
Name[ro]=Interfaţă configurare Ştiri Internet
Name[ru]=Параметры монитора новостей
Name[sk]=Nastavenie KNewsTicker
Name[sl]=Nastavitveni vmesnik programa za prikazovanje novic
Name[sr]=KNewsTicker konfiguracioni frontend
Name[sv]=Gränssnitt för anpassning av nyhetsövervakaren
Name[th]=ฟรอนต์เอนด์ปรับแต่งตั๋วข่าว - K
Name[tr]=KNewsTİcker yapılandırma önyüzü
Name[uk]=Зовнішній інтерфейс налаштування KNewsTicker
Name[ven]=Msengulusi wa mafhungo a K o dzudzanywa phanda
Name[vi]=Cấu hình KNewsTicker frontend
Name[xh]=KNewsTicker uqwalasela isiphelo somphambili
Name[zh_CN]=KNewsTicker 配置前端
Name[zh_TW]=KNewsTicker 設定前端
Name[zu]=Umlungiseleli wezindaba ze K zenhlanganiselo lwesiqalo sesiphelo
Comment=A frontend for the KNewsTicker configuration
Comment[af]='n voorprogram vir die K-nuustikker opstelling
Comment[ar]=واجهة لضبط مجدد الأخبار
Comment[az]=KNewsTicker quraşdırması üçün bir axtar üz
Comment[bg]=Графичен интерфейс за конфигуриране на KNewsTicker
Comment[bs]=Frontend za podešavanje KNewsTicker-a
Comment[ca]=Una interfície per a la configuració del KNewsTicker
Comment[cs]=Rozhraní pro nastavení KNewsTickeru
Comment[da]=En grænseflade til indstilling af KNewsTicker
Comment[de]=Eine Oberfläche zur Einrichtung von KNewsTicker
Comment[el]=Μάσκα για τη ρύθμιση του KNewsTicker
Comment[eo]=Agordilofasado por Novaĵprezentilo
Comment[es]=Un interfaz para la configuración de KNewsTicker
Comment[et]=Uudiste jälgimise seadistamine
Comment[fi]=Käyttöliittymä KNewsTicker asetuksiin
Comment[fr]=Interface pour la configuration de KNewsTicker
Comment[he]=ממשק לקביעת התצורה של KNewsTicker
Comment[hr]=Sučelje za podešavanje KNewsTicker-a
Comment[hu]=Előtétprogram a KNewsTicker beállításához
Comment[is]=Stillingatól fyrir Fréttastrimilinn
Comment[it]=Un'interfaccia grafica per la configurazione di KNewsTicker
Comment[ja]=KNewsTicker(ニュースティッカー)の設定フロントエンド
Comment[ko]=K새소식 표시기 설정 도구
Comment[lt]=Išorinė KNewsTicker derinimo programa
Comment[lv]=KZiņuTikkera konfigurēšanas frontends
Comment[mk]=Графичка Конфигурација на KNewsTicker
Comment[mn]=KNewsTicker-ийн Тохируулгыг Үзүүлэх
Comment[mt]=Faċċata għall-konfigurazzjoni ta' KNewsTicker
Comment[nb]=Program for oppsett av KNewsTicker
Comment[nl]=Een grafische schil voor de configuratie van KNewsTicker
Comment[nn]=Program for oppsett av KNewsTicker
Comment[nso]=Mafelelo a kapele a peakanyo ya Seswai sa KDitaba
Comment[pl]=Konfiguracja KNewsTickera
Comment[pt]=Configuração do extractor de notícias
Comment[pt_BR]=Uma interface para configuração do KNewsTicker
Comment[ro]=O interfaţă de configurare pentru Ştiri Internet
Comment[ru]=Графическая оболочка для клиента новостей
Comment[sk]=Nastavenie KNewsTicker
Comment[sl]=Vmesnik za nastavitev prikazovalnika novic
Comment[sr]=Interfejs za KNewsTicker konfiguraciju
Comment[sv]=Gränssnitt för anpassning av nyhetsövervakaren
Comment[ta]=KNewsTicker ÅÊÅ¨ÁôÒì¸¡É ´Õ ÓýÉ¢¨Ä
Comment[th]=ฟรอนต์เอนด์สำหรับปรับแต่งตั๋วข่าว - K
Comment[tr]=KNewsTicker yapılandırması için bir önyüz
Comment[uk]=Зовнішній інтерфейс налаштування KNewsTicker
Comment[ven]=U iswa phanda uitela Mavhekanyele a musengulusi wa mafhungo a K
Comment[vi]=Frontend cho cấu hình cả KNews Ticker 
Comment[xh]=Umphambili wesiphelo soqwalaselo se KNewsTicker
Comment[zh_CN]=KNewsTicker 配置的前端
Comment[zh_TW]=設定 KNewsTicker 的前端
Comment[zu]=Isiqalo sesiphelo sezindaba zesiphelo senhlanganiso lomlekeleli wezindaba ze K
MimeType=text/rdf;text/rss
Exec=knewstickerstub -a %u
Icon=knode
NoDisplay=true
Type=Application
Terminal=0
InitialPreference=8
Actions=Add
X-KDE-StartupNotify=false

[Desktop Action Add]
Exec=knewstickerstub -a %u
Name=Use with KNewsTicker
Name[af]=Gebruik met K-nuustikker
Name[ar]=استخدمه مع مجدد الأخبار
Name[az]=KNewsTicker ilə birgə işlədin
Name[bg]=Използва с KNewsTicker
Name[bs]=Koristite sa KNewsTicker-om
Name[ca]=Empra amb el KNewsTicker
Name[cs]=Použít s KNewsTickerem
Name[da]=Brug med KNewsTicker
Name[de]=Zur Benutzung mit KNewsticker
Name[el]=Χρησιμοποιήστε το με το KNewsTicker
Name[eo]=Uzu kun Novaĵprezentilo
Name[es]=Usar con KNewsTicker
Name[et]=Kasutamine KNewsTicker'ga
Name[fi]=Käytä KNewsTicker ohjelman kanssa
Name[fr]=Utiliser avec KNewsTicker
Name[he]=השתמש עם KNewsTicker
Name[hr]=Koristi sa KNewsTicker-om
Name[hu]=A KNewsTicker egyik alkotórésze
Name[id]=Gunakan dengan KNewsTicker
Name[is]=Notist með 'Fréttastrimli'
Name[it]=Utilizza con KNewsTicker
Name[ja]=ニュース ティッカーの使用
Name[ko]=K새소식 표시기와 같이 씀
Name[lt]=Naudojama su KNewsTicker
Name[lv]=Lieto ar KZiņuTikkeru
Name[mk]=Користи со KNewsTicker
Name[mn]=KNewsTicker тэй хэрэглэх
Name[mt]=Uża ma' KNewsTicker
Name[nb]=Bruk med KNewsTicker
Name[nl]=Gebruik met KNewsTicker
Name[nn]=Bruk med KNewsTicker
Name[nso]=Somiša le Seswai sa KDitaba
Name[pl]=Uzywaj z KNewsTicker
Name[pt]=Usar com as Notícias
Name[pt_BR]=Usar com KNewsTicker
Name[ro]=Utilizează cu Ştiri Internet
Name[ru]=Используется с KNewsTicker
Name[sk]=Použiť s KNewsTicker
Name[sl]=Uporabite s prikazovalnikom novic
Name[sr]=Koristi sa KNewsTicker-om
Name[sv]=Använd med nyhetsövervakaren
Name[ta]=KNewsTicker-¯¼ý À¡Å¢ì¸×õ
Name[th]=ใช้กับตั๋วข่าว - K
Name[tr]=KNewsTicker ile birlikte kullanın
Name[uk]=Для використання з KNewsTicker
Name[ven]=Shumisani na Musengulusi wa mafhungo
Name[vi]=Dùng với Knews Ticker 
Name[xh]=Yisebenzise ne KNewsTicker
Name[zh_CN]=和 KNewsTicker 一起使用
Name[zh_TW]=和 KNewsTicker 一起使用
Name[zu]=Yisebenzise nomlungiseleli wezindaba ze K
X-KDE-StartupNotify=false
